h23971
s 00025/00000/00000
d D 1.1 82/08/03 08:48:39 cecily 1 0
e
u
U
t
T
I 1
nice	title	unix c svc library -- nice

.nice	equ	34

	entry	nice
r0	equ	0
rf	equ	15
sp	equ	7
*
	pure
nice	equ	*
	l	r0,0(sp)		priority
	svc	0,.nice
	bc	error
	lis	r0,0	return
	br	rf
error	equ	*
	st	r0,errno
	lcs	r0,1		error return
	br	rf

errno	comn
	das	1
	ends
	end
E 1
